/**
Theme Name: Reisinger-Astra-Child
Author: Marcia Schmidt
Author URI: https://detailglanz.de
Description: Individuell angepasstes Theme auf Basis von Astra.
Version: 1.0.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: reisinger-astra-child
Template: astra
*/
/* Astra sticky header */
.main-header-bar {
    position: fixed;
    top: 0;
    width: 100%;
}
/* Fix content padding */
.site-content {
    padding-top: 75px;
}
/* Fix content padding in mobile */
@media (max-width: 800px) {
    .site-content {
        padding-top: 140px;
    }
}
/* Fix content padding in mobile */
@media (max-width: 650px) {
    .site-content {
        padding-top: 120px;
    }
}
@media (max-width: 921px) {
  .ast-mobile-popup-content,
  .ast-mobile-popup-inner {
    padding-top: 140px !important;
  }
  